Proliant 1600

 
Miklogsdon
New Member

Proliant 1600

I have a compaq proliant 1600 that is still in use due to legacy hardware needed.  I need to setup the raid but smartstart version 5.5 will not run.  How do i get an older version of smart start?

1 REPLY 1
scharchouf
Trusted Contributor